Subject: [tsvwg] Recent errata against RFC 6458 (SCTP socket API)

From: Michael Tuexen <[email-masked]>
Date: Mon, 20 Apr 2020 17:00:18 +0200

Dear all,

I submitted the following Errata for clarifying the usage of the SCTP_EOR flag as suggested
by David: https://www.rfc-editor.org/errata/eid6111

Since I was at it and I have collected over the time a list of issues reported to me or
found by me, I decided to to make them available and submit them also as errata:

* https://www.rfc-editor.org/errata/eid6112
* https://www.rfc-editor.org/errata/eid6113
* https://www.rfc-editor.org/errata/eid6114
* https://www.rfc-editor.org/errata/eid6115
* https://www.rfc-editor.org/errata/eid6116

Just wanted to explain why there is a small flood of errata now...

Best regards
Michael